/* order list */

.note-text {
    font-size: 0.8125rem;
}



.star-ol {
    list-style: none;
    counter-reset: item;
    padding-left: 0;
    padding-top: 3rem;
    font-size: 13px;
}



    .star-ol li {
        counter-increment: item;
        padding-left: 1.875em;
        position: relative;
    }



        .star-ol li::before {
            content: "＊" counter(item) " ";
            position: absolute;
            left: 0;
        }

/* order list endin */



/* card container text */

.card-text {
    flex: 0 0 70%;
}



.card-image {
    flex: 0 0 30%;
}



    .card-image img {
        /* width: 100%; */

        height: auto;
        margin-top: 3.125rem;
    }

.description-list {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.875rem;
    /* list-style-type: "・"; */
}

.description-list {
    list-style: none !important;
    padding-left: 0;
}



    .description-list li {
        display: flex;
        align-items: flex-start;
        /* padding-left: 6px;       */
    }

        .description-list li::before {
            content: "・";
            font-size: 18px;
            font-weight: normal;
            padding-right: 10px;
        }

/* card container text ending */

@media (max-width: 767px) {

    .neurofibromatosis-card-container {
        flex-direction: column;
    }



    .card-text,
    .card-image {
        flex: 0 0 100%;
    }

    .card-image {
        justify-content: center;
        margin-top: -5rem;
    }
